## watauga-zh-cn-defaults 13

=== debian/changelog ===
watauga-zh-cn-defaults (13) precise; urgency=low

  [ Yu Ning ]
  * hao123.desktop: change 'tn' code in url from '04089046_1_hao_pg' to
    'ubuntuu_hao_pg'. (LP: #1161781)

  [ Hsin-Yi Chen (hychen) ]
  * fix Lintian warring.

 -- Hsin-Yi Chen (hychen) <hychen@canonical.com>  Wed, 08 May 2013 17:06:31 +0800

watauga-zh-cn-defaults (12) precise; urgency=low

  * baidu.desktop: change url to include 'tn' code LP: #990117:
    http://www.baidu.com/s?cl=3&tn=ubuntuu_cb

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 30 Apr 2012 10:27:19 -0400

watauga-zh-cn-defaults (11) precise; urgency=low

  * [LP: #961498]:
    - hao123 desktop file: change hao website from hao222 to hao123; use tn code in
      desktop URL; use new icon
    - baidu desktop file: use new icon
    - unity/launchers.txt: change hao desktop file from hao222 to hao123

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 19 Apr 2012 15:32:28 -0400

watauga-zh-cn-defaults (10) precise; urgency=low

  * Fix up the languagelist.data file to display en and zh_CN.

 -- Chris Townsend <christopher.townsend@canonical.com>  Mon, 26 Mar 2012 21:23:17 -0400

watauga-zh-cn-defaults (9) precise; urgency=low

  * fix dpkg-diverts in preinst and postrm to name this pkg (instead of the old
    one with the 'ubuntu-' prefix')

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 26 Mar 2012 16:50:42 -0400

watauga-zh-cn-defaults (8) precise; urgency=low

  * add file to set languages displayed by ubiquity to zh_CN and en. LP: #961379

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 26 Mar 2012 16:45:41 -0400

watauga-zh-cn-defaults (7) precise; urgency=low

  * Add oem-browser-defaults to depends. LP: #961290

 -- Chris Townsend <christopher.townsend@canonical.com>  Mon, 26 Mar 2012 12:00:38 -0400

watauga-zh-cn-defaults (6) precise; urgency=low

  * Change pkg name from ubuntu-watauga-zh-cn-defaults to watauga-zh-cn-defaults
    so that FF search engine can be modifed. LP: #956400

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 15 Mar 2012 16:38:37 -0400

ubuntu-watauga-zh-cn-defaults (5) precise; urgency=low

  * added unity launchers: baidu hao222 fetion renren. LP: #955430

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 14 Mar 2012 16:39:06 -0400

ubuntu-watauga-zh-cn-defaults (4) precise; urgency=low

  * Complete LP: #953370 (add kaixin to unity/launchers.txt)

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 14 Mar 2012 14:03:43 -0400

ubuntu-watauga-zh-cn-defaults (3) precise; urgency=low

  * Add Kaixin launcher. LP: #953370

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 14 Mar 2012 13:45:23 -0400

ubuntu-watauga-zh-cn-defaults (2) precise; urgency=low

  * Changing distrobution to Precise since this is what we are supporting. 

 -- Chris Townsend <christopher.townsend@canonical.com>  Thu, 08 Mar 2012 10:06:34 -0500

ubuntu-watauga-zh-cn-defaults (1) oneiric; urgency=low

  * initial pkg with Watauga defaults

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 06 Mar 2012 16:41:22 -0500
