## watauga-zh-cn-defaults 13stella1

=== debian/changelog ===
watauga-zh-cn-defaults (13stella1) precise; urgency=low

  * Merged watauga branch.
  * Bump version.

 -- Hsin-Yi Chen (hychen) <hychen@canonical.com>  Fri, 31 May 2013 11:55:49 +0800

watauga-zh-cn-defaults (12stella1) precise; urgency=low

  * OEM requirements: remove ttf-hanyi.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 03 Aug 2012 11:21:17 +0800
