## watauga-zh-cn-defaults 13sutton1

=== debian/changelog ===
watauga-zh-cn-defaults (13sutton1) precise; urgency=low

  * Merge from watauga branch.

 -- Yu Ning <ning.yu@canonical.com>  Mon, 20 May 2013 17:31:03 +0800

watauga-zh-cn-defaults (12sutton1) precise; urgency=low

  * Sutton branch to add Unity Launcher icons for Ubuntu Support web page, 
    Language Selector, and Help per Lenovo's feature request. 

 -- Chris Townsend <christopher.townsend@canonical.com>  Fri, 13 Jul 2012 15:31:16 -0400
