=== debian/control ===
Source: watauga-zh-cn-defaults
Section: metapackages
Priority: optional
Maintainer: Kyle Nitzsche <kyle.nitzsche@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
 ubuntu-defaults-builder (>= 0.23)
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-engineers/watauga/watauga-zh-cn-defaults

Package: watauga-zh-cn-defaults
Architecture: all
Depends: ${misc:Depends},
 ${ubuntudefaults:Depends}
Recommends: ${ubuntudefaults:Recommends}
Provides: ubuntu-default-settings
Conflicts: ubuntu-default-settings
Description: Watauge zh_CN Default settings
 This package contains customized default settings for the Watauga
 zh_CN version.
